#!/bin/sh
# postrm script for prometheus-ipmi-exporter
# Script executed after the package is removed.

set -e

case "$1" in
  purge)
        rm -rf /var/log/prometheus/prometheus-ipmi-exporter.log \
            /var/log/prometheus/prometheus-ipmi-exporter.log.* \
            /var/run/prometheus/prometheus-ipmi-exporter.pid
	# We do NOT remove the system user.
	;;
esac

#DEBHELPER#
